.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d0989659-43f7-6b9e-3dd8-9c2610024ecf {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c5c4a31-350c-ebda-ba0b-f7190cbcd86f {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9480e780-4727-3ed4-669e-274fb2e98491 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e656f48c-fbbc-0609-c1d1-312c4a7da51a {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d0989659-43f7-6b9e-3dd8-9c2610024ecf {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c5c4a31-350c-ebda-ba0b-f7190cbcd86f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9480e780-4727-3ed4-669e-274fb2e98491 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d41441ef-c8f0-a6b2-bdcd-ce5291f92820 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e656f48c-fbbc-0609-c1d1-312c4a7da51a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d0989659-43f7-6b9e-3dd8-9c2610024ecf {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9480e780-4727-3ed4-669e-274fb2e98491 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d41441ef-c8f0-a6b2-bdcd-ce5291f92820 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e656f48c-fbbc-0609-c1d1-312c4a7da51a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d0989659-43f7-6b9e-3dd8-9c2610024ecf {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c5c4a31-350c-ebda-ba0b-f7190cbcd86f {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9480e780-4727-3ed4-669e-274fb2e98491 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d41441ef-c8f0-a6b2-bdcd-ce5291f92820 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e656f48c-fbbc-0609-c1d1-312c4a7da51a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}